@font-face {
  font-family: font;
  src: url(font.ttf);
}

body{
    background: url("img/bg-1.png") fixed;
    font-family: font;
}

a{
    text-decoration: none;
}

.container{
    margin: 25px auto 25px auto;
    background: #fff;
    box-shadow: 10px 7px 11px -3px #434;
    border: 1px solid #fff;
}

.header{
    padding: 35px 0 35px 0;
    background: url(img/bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: scroll;
    background-size: 100% 100%;
}

.iletisim, .iletisim a{
    text-align: right;
    color: #fff;
    text-shadow: 0 0 5px #000;
    font-size: 14pt;
    font-weight: bold;    
}

h3{
    margin: 10px 0 15px 0;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

.box{
    display: inline-block;
    position: relative;
    vertical-align: top;
    margin: 5px;
    padding: 10px;
    text-align: center;
    width: 350px;
    border: 1px solid #ddd;
    transition: transform .2s, box-shadow 0.3s;
}

.box:hover{
    box-shadow: 0 0 25px #312cc7;
    transform: scale(1.03);
}

.box h5{
    margin: 10px;
    font: bold 18px font;
    color: #000;
}

.cont{
    padding: 15px 25px 25px 25px;
}

.cont h6{
    font-weight: bold;
}

.galeri img{
    width: 24%;
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    transition: transform .2s, box-shadow 0.3s;
}

.galeri img:hover{
    box-shadow: 0 0 25px #312cc7;  
    transform: scale(1.03);
}

iframe{
    width: 33%;
    height: 250px;
}

.footer{
    background: url('img/bg-2.jpg');
}


@media screen and (max-width: 1000px) {
    .container{
        margin: 0 auto 0 auto;
    }
    .box, .box img{
        width: 100%;
    }
    iframe{
        width:100%;
    }
    .galeri img{
        width:100%;
    }
}
#fix {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 100%;
    text-align: right;
    font-size:15px;
    color: #fff;
    text-shadow: 0 0 5px #000;
}
